<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:orientation="vertical"
    android:layout_height="wrap_content"
    android:layout_marginVertical="@dimen/y15"
    android:layout_marginHorizontal="@dimen/y14"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.beanpodtech.allinone.widget.RoundImageView
        android:id="@+id/background"
        android:layout_width="@dimen/x366"
        android:layout_height="@dimen/y173"
        android:adjustViewBounds="true"
        android:orientation="horizontal"
        android:scaleType="fitXY" />


</LinearLayout>